@font-face {
    font-family: 'Opel Sans';
    src: url("../fonts/OpelSansRegular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Opel Sans';
    src: url("../fonts/OpelSansItalic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Opel Sans';
    src: url("../fonts/OpelSansBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Opel Sans';
    src: url("../fonts/OpelSansBoldItalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}

:root {
    --main-transition: .3s;
    --main-padding: calc((100% - 1470px) / 2);
    --main-slider-left: 0;
    --crimson-color: #AB052D;
}

html {
    overflow: auto;
}

body {
    display: flex;
    flex-direction: column;
    font-family: "Opel Sans", arial, sans-serif;
    font-size: 16px;
    color: #363636;
    background-color: #FFF;
    margin: 0;
    overflow: auto;
}

header {
    position: fixed;
    width: 100%;
    background: #FFF;
    z-index: 10;
}

header .top_container {
    background: #3A4855;
    color: #FFF;
}

header  p {
    margin: 0;
    white-space: nowrap;
}

a {
    text-decoration: none;
}

footer {
    background: #13212B;
    padding: 0 var(--main-padding);
}

footer .f_top {
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    border-bottom: 1px solid #D9D9D9;
}

footer .f_top > div {
    display: flex;
    flex-direction: column;
}

footer .f_bottom {
    display: flex;
    align-items: center;
    column-gap: 55px;
    padding: 10px 0 15px 0;
}

.page_content {
    margin-top: 242px;
}

.top_container .box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 var(--main-padding);
    height: 54px;
    margin: 0;
}

.top_container a {
    color: #FFF;
    white-space: nowrap;
}

.top_container .contact{
    display: flex;
    column-gap: 30px;
}

.top_container .phone {
    display: flex;
    column-gap: 22px;
}

.top_container .search, .menu_mobile_content .search {
    border-bottom: 1px solid #FFF;
    padding: 2px 0;
}

.menu_mobile_content .search {
    margin-top: 30px;
}

.top_container .search form, .menu_mobile_content .search form {
    display: flex;
}

.top_container .search form input, .menu_mobile_content .search form input {
    background: none;
    border: none;
    outline: none;
    color: #FFF;
    padding: 0;
    border-bottom: none;
}

.menu_mobile_content .search form input {
    width: calc(100% - 18px);
}

.top_container .search form input::placeholder, .menu_mobile_content .search form input::placeholder {
    color: #BDBDBD;
    font-size: 16px;
}

.top_container .contact > div, .top_container .phone > div {
    display: flex;
    align-items: center;
    column-gap: 8px;
}

header .main_menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px var(--main-padding);
    border-bottom: 1px solid #BDBDBD;
}

header .catalog_menu {
    padding: 0 var(--main-padding);
}

.main_menu ul {
    display: flex;
    column-gap: 25px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.main_menu ul a {
    color: #617282;
    font-size: 14px;
    transition: var(--main-transition);
    text-transform: uppercase;
}

.main_menu ul a:hover {
    color: #3A4855;
}

.btn_modal {
    background: #AB052D;
    font-size: 14px;
    padding: 15px 37px;
    color: #FFF;
    font-weight: 700;
    border-radius: 5px;
    width: fit-content;
    white-space: nowrap;
}

.menu_mobile_content .btn_modal_container {
    text-align: center;
    margin-bottom: 35px;
}

.menu_mobile_content .btn_modal {
    display: inline-block;
    color: #AB052D;
    background: #FFF;
}

header .catalog_menu ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 20px 0;
}

header .catalog_menu > ul > li[data-active="0"] {
    display: flex;
    column-gap: 5px;
    align-items: center;
    cursor: pointer;
    position: relative;
}

header .catalog_menu > ul > li[data-active="1"] {
    display: flex;
    column-gap: 5px;
    align-items: center;
    cursor: pointer;
    position: relative;
    color: #AB052D;
}

header .catalog_menu > ul > li {
    color: #3A4855;
    transition: var(--main-transition);
}

header .catalog_menu > ul > li[data-active="0"] > a >  .arrow_menu {
    height: 6px;
    width: 8px;
    transition: var(--main-transition);
    background: url(../images/arrow_menu_icon.png) no-repeat;
}

header .catalog_menu > ul > li[data-active="1"] > a > .arrow_menu {
    height: 6px;
    width: 8px;
    transition: var(--main-transition);
    transform: rotate(180deg);
    background: url(../images/arrow_menu_icon_active.png) no-repeat;
}

.catalog_menu ul a {
    color: #3A4855;
    font-weight: 700;
}

.catalog_menu > ul > li > p {
    font-weight: 700;
}

header .catalog_menu > ul > li[data-active="0"] > .submenu_container {
    position: absolute;
    left: -23px;
    top: 40px;
    cursor: default;
    max-height: 0;
    opacity: 0;
    pointer-events: none;
    box-shadow: 0px 8px 16px rgba(27, 47, 63, 0.1);
    border-radius: 0px 0px 10px 10px;
    transition: var(--main-transition);
}

header .catalog_menu > ul > li[data-active="1"] > .submenu_container {
    position: absolute;
    left: -23px;
    top: 40px;
    cursor: default;
    max-height: 1000px;
    opacity: 1;
    pointer-events: unset;
    background: #FFF;
    box-shadow: 0px 8px 16px rgba(27, 47, 63, 0.1);
    border-radius: 0px 0px 10px 10px;
    transition: var(--main-transition);
}

header .catalog_menu > ul > li > .submenu_container > .submenu {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    margin: 0;
    padding: 10px 0;
    list-style: none;
}

.submenu > li {
    display: flex;
    justify-content: start;
    align-items: center;
    column-gap: 2px;
    color: #3A4855;
    font-weight: 400;
    padding: 10px 15px 10px 23px;
    cursor: pointer;
    box-sizing: border-box;
    transition: var(--main-transition);

}

.submenu > li > img {
    position: relative;
    right: 0;
    transition: var(--main-transition);
}

.catalog_menu .submenu > li:hover {
    background: #F0F0F0;
}

.submenu > li:hover > img {
    right: -5px;
}

.submenu > li[data-active="1"] {
    background: #F0F0F0;
}

.submenu > li[data-active="1"] > img {
    right: -5px;
}

.submenu_container {
    display: flex;
}

.submenu_container > .catalog_type_container {
    box-sizing: border-box;
    opacity: 0;
    min-width: 0;
    transition: var(--main-padding);
}

.submenu_container > .catalog_type_container > ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, 229px);
	grid-template-rows: auto;
    justify-content: flex-start;
	gap: 20px;
    margin: 0;
    padding: 0;
}

.submenu_container > .catalog_type_container > ul > li {
    padding: 10px;
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    cursor: pointer;
    transition: var(--main-transition);
}

.submenu_container > .catalog_type_container > ul > li:hover {
    border: 1px solid #AB052D;
}

.submenu_container > .catalog_type_container > ul > li:hover p{
    color: #AB052D;
}

.submenu_container > .catalog_type_container > ul > li a {
    display: flex;
    column-gap: 3px;
}

.submenu_container > .catalog_type_container > ul > li p {
    width: 140px;
    white-space: pre-wrap;
    color: #494949;
    font-weight: 400;
}

.submenu_container > .catalog_type_container > ul > li svg {
    width: 74px;
    height: 74px;
}

.catalog_type_container_active {
    min-height: 100%;
    opacity: 1 !important;
    padding: 20px 40px 40px 40px;
    border-left: 1px solid #D9D9D9;
}

.f_top .logo {
    margin-bottom: 55px;
}

footer .menu > ul {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    row-gap: 30px;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 500px;
    max-height: 150px;
}

footer .menu a {
    color: #FFF;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
}

footer .f_top h3 {
    color: #FFF;
    margin: 0 0 15px 0;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
}

footer .catalog > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

footer .catalog a {
    color: #BDBDBD;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
}

footer .contact ul, .menu_mobile_content .contact > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    row-gap: 22px;
    max-width: 210px;
}

.menu_mobile_content .contact > ul {
    max-width: unset;
}

.menu_mobile_content .contact > ul li p {
    white-space: normal;
}

.page__main {
    padding: 64px var(--main-padding);
}

.articles__list {
    margin: 0;
}

.topbar__item-close, .topbar, .btn-primary {
    color: white
}

.gallery__zoom {
    --photoboxOverlay: var(--crimson-color);
    --photoboxAnimationDuration: .5s;
}

.swiper-container.nav-slider .swiper-slide:hover::after {
    background: var(--crimson-color) url(../images/icon-zoom.png) no-repeat 50% 50%;
}

.catalog__goods-title::after, .page__title::after, .topbar, .repair__content-middle::after, .btn-primary, .catalog__info-text-head-level-1::before, .gallery__item:hover .gallery__title, .catalog__navlist .lavalamp-object::after, .catalog__position-garage .owl-carousel_text .owl-next:hover {
    background: var(--crimson-color);
    background-color: var(--crimson-color) !important;
}

.primary-color {
    color: var(--crimson-color);
}

.calc_next svg path {
    fill: var(--crimson-color);
}

.current .uru:before {
    background-color: var(--crimson-color) !important;
}

.catalog__position-garage {
    border-top: 1px solid var(--crimson-color);
}

input.form-control {
    -webkit-box-shadow: inset 0 -5px var(--crimson-color);
    box-shadow: inset 0 -5px var(--crimson-color);
    color: #2d333e;
}

.repair__content {
    margin-left: 0;
    margin-bottom: 0;
}

footer .contact ul li, .menu_mobile_content .contact > ul li {
    display: flex;
    column-gap: 8px;
    align-items: flex-start;
}

footer .contact ul li svg, .menu_mobile_content .contact > ul li svg {
    width: 13px;
}

footer .contact ul li p, .menu_mobile_content .contact > ul li p {
    margin: 0;
    color: #FFF;
    line-height: 120%;
}

footer .contact ul li a, .menu_mobile_content .contact > ul li a {
    margin: 0;
    color: #FFF;
    line-height: 70%;
}

footer .contact ul li .h_phone, .menu_mobile_content .contact > ul li .h_phone {
    margin: 0;
    color: #FFF;
    line-height: 90%;
}

footer .contact ul li .h_social, .menu_mobile_content .contact > ul li .h_social {
    margin: 0;
    color: #FFF;
    line-height: unset;
}

footer .contact ul li .h_social > svg, .menu_mobile_content .contact > ul li .h_social > svg {
    width: 25px;
}

footer .f_bottom p, footer .f_bottom a {
    color: rgba(255, 255, 255, 0.8);
    margin: 0;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
}

footer .f_bottom .company_logo {
    margin-left: auto;
    text-align: right;
}

footer .f_bottom .company_logo p {
    font-size: 13px;
}

.banner_container {
    height: 800px;
    background: url(../images/main_banner.jpg) no-repeat;
    background-position: center;
}

.banner_container .box {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.banner_container .banner_title {
    width: 100%;
    text-align: center;
    margin: 180px 0 140px 0;
}

.banner_title h1 {
    color: #FFF;
    font-size: 90px;
    margin: 0 0 25px 0;
}

.banner_title p {
    font-size: 40px;
    color: #FFF;
    margin: 0 0 60px 0;
}

.calculate_btn {
    display: inline-block;
    background: #FFF;
    border-radius: 5px;
    padding: 15px 40px;
    font-weight: 700;
    font-size: 14px;
    color: #AB052D;
}

.banner_container .banner_logo {
    margin-left: auto;
}

.banner_container .banner_statistic {
    display: flex;
    column-gap: 50px;
}

.banner_container .banner_statistic p {
    margin: 0;
    color: #FFF;
    text-align: center;
}

.banner_statistic p:first-child {
    padding: 8px 0;
    font-weight: 700;
    font-size: 50px;
    border-bottom: 1px solid #D9D9D9;
}

.banner_statistic p:last-child {
    padding-top: 8px;
    font-size: 18px;
}

.box {
    padding: 75px 0;
    margin: 0 var(--main-padding);
    position: relative;
}

.container_title {
    font-size: 60px;
    font-weight: 700;
    color: #AB052D;
    text-align: center;
    margin: 0 0 80px 0;
    text-transform: uppercase;
}

.catalog_img_list {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.catalog_img_list > li {
    position: relative;
    height: 410px;
    width: 460px;
    box-shadow: 0px 8px 16px rgba(27, 47, 63, 0.1);
    border-radius: 12px;
    overflow: hidden;
    cursor: pointer;
    transition: var(--main-transition);
}

.catalog_img_list > li > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: var(--main-transition);
}

.catalog_img_list > li:hover > img {
    filter: brightness(40%);
    opacity: 0.85;
}

.catalog_img_list .item_description {
    position: absolute;
    width: 370px;
    bottom: 30px;
    left: 30px;
    color: #F0F0F0;
}

.item_description h3 {
    font-weight: 700;
    font-size: 32px;
    margin: 0 0 2px 0;
}

.item_description .short_desc {
    
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    transition: var(--main-transition);
}

.item_description p {
    margin: 0;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
}

.catalog_img_list li > a {
    display: block;
    height: 100%;
}

.catalog_img_list li > a > img {
    max-width: unset;
}

.catalog_img_list li .arrow {
    position: absolute;
    right: 30px;
    top: 30px;
    display: block;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #AB052D url(../images/arrow_right_white_icon.png) no-repeat;
    background-position: center;
    opacity: 0;
    pointer-events: none;
    transition: var(--main-transition);
}

.catalog_img_list > li:hover .arrow {
    opacity: 1;
    pointer-events: unset;
}

.slider_wrapper {
    overflow: hidden;
}

.slider_container {
    position: relative;
    left: var(--main-slider-left);
    display: flex;
    flex-wrap: nowrap;
    height: 100%;
    transition: var(--main-transition);
}

.action_container .slider_item {
    position: relative;
    height: 250px;
    width: calc((100% - 20px) / 2);
    flex-shrink: 0;
    border-radius: 12px;
    overflow: hidden;
}

.action_container .slider_item:nth-child(odd) {
    margin-right: 20px;
}

.action_container .slider_item > a > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.action_container .slider_item .item_description {
    position: absolute;
    left: 35px;
    top: 50%;
    width: 45%;
    color: #000000;
    font-size: 20px;
    transform: translateY(-50%);
    background: #ab3c3c;
    opacity: 0.7;
    border-radius: 15px;
}

.action_container .slider_item .item_description * {
    font-weight: 700;
    font-size: 24px;
}

.slider_arrow_container {
    position: absolute;
    right: 25px;
    top: 75px;
    display: flex;
    column-gap: 5px;
    align-items: center;
}

.slider_arrow_container .left {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background: #FFF url(../images/slide_arrow_left_icon.png) no-repeat;
    background-position: center;
    cursor: pointer;
    transition: var(--main-transition);
}

.slider_arrow_container .right {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background: #FFF url(../images/slide_arrow_right_icon.png) no-repeat;
    background-position: center;
    cursor: pointer;
    transition: var(--main-transition);
}

.slider_arrow_container .left:hover {
    background: #AB052D url(../images/arrow_left_white_icon.png) no-repeat;
    background-position: center;
}

.slider_arrow_container .right:hover {
    background: #AB052D url(../images/arrow_right_white_icon.png) no-repeat;
    background-position: center;
}

.menu_mobile {
    position: relative;
    display: none;
    box-sizing: border-box;
    padding: 10px var(--main-padding);
    transition: var(--main-transition);
}

.mobile_logo {
    height: 30px;
    width: 195px;
    background: url(../images/main_logo.png);
    background-size: 100% 100%;
    transition: var(--main-transition);
}

.mobile_logo > a {
    display: block;
    height: 100%;
}

.mobile_burger_btn {
    margin-left: auto;
    height: 25px;
    width: 25px;
    background: url(../images/burger_menu_icon.png) no-repeat;
    background-position: center;
    cursor: pointer;
    transition: var(--main-transition);
}

.menu_mobile[data-active="1"] {
    background: #3A4855;
}

.menu_mobile[data-active="1"] .mobile_burger_btn {
    background: url(../images/close_burger_menu_icon.png) no-repeat;
    background-position: center;
}

.menu_mobile[data-active="1"] .mobile_logo {
    background: url(../images/logo_white.png);
    background-size: 100% 100%;
}

.menu_mobile[data-active="1"] .menu_mobile_content {
    max-height: 1000px;
    opacity: 1;
    pointer-events: unset;
    max-height: calc(100vh - 50px);
    overflow: auto;
}

.menu_mobile_content {
    position: absolute;
    top: 50px;
    left: 0;
    padding: 0 var(--main-padding);
    width: 100%;
    background: #3A4855;
    max-height: 0;
    opacity: 0;
    pointer-events: none;
    transition: var(--main-transition);
}

.menu_mobile_content .menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu_mobile_content .menu > li {
    padding: 10px 0;
    border-bottom: 1px solid #5B6976;
    text-transform: uppercase;
    font-size: 14px;
}

.menu_mobile_content .menu > li > a {
    font-size: 14px;
    color: #FFF;
}

.menu_mobile_content .menu .submenu_item {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    column-gap: 5px;
    align-items: center;
}

.menu .submenu_item .arrow_menu {
    background: url(../images/arrow_menu_white_icon.png) no-repeat;
    background-position: center;
    height: 6px;
    width: 8px;
    transition: var(--main-transition);
}

.menu .submenu_item p {
    color: #FFF;
}

.menu_mobile_content .menu .submenu_item[data-active="1"] .arrow_menu {
    transform: rotate(180deg);
}
.menu_mobile_content .submenu {
    list-style: none;
    margin: 0;
    flex-shrink: 0;
    width: 100%;
    border-top: 1px solid #5B6976;
    padding: 0;
    max-height: 0;
    opacity: 0;
    pointer-events: none;
    transition: var(--main-transition);
}

.menu_mobile_content .menu .submenu_item[data-active="1"] .submenu {
    margin-top: 10px;
    padding: 10px 0;
    max-height: 1000px;
    opacity: 1;
    pointer-events: unset;
}


.menu_mobile_content .submenu a {
    color: #FFF;;
}

.menu_mobile_content .contact {
    margin: 50px 0;
}

.catalog_container .show_more_btn {
    display: none;
    justify-content: center;
    margin-top: 0 !important;
}

.show_more_btn {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.show_more_btn > p, .show_more_btn > a {
    display: inline-block;
    text-align: center;
    min-width: 290px;
    padding: 15px 0;
    font-weight: 700;
    font-size: 14px;
    color: #AB052D;
    border: 2px solid #AB052D;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
    text-transform: uppercase;
}

.pagination_container {
    display: none;
    justify-content: center;
    column-gap: 5px;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

.pagination_container > li {
    height: 5px;
    width: 5px;
    border: 1px solid #AB052D;
    border-radius: 50%;
    cursor: pointer;
}

.pagination_container > .active {
    background: #AB052D;
}

.partner_container .box {
    margin: 0;
}

.partner_container .container_title {
    margin: 0 var(--main-padding) 80px var(--main-padding);
}

.partner_container .slider_arrow_container {
    right: calc(25px + var(--main-padding));
}

.partner_container .slider_container {
    padding: 0 var(--main-padding);
    gap: 45px;
}

.partner_container .slider_item {
    height: 200px;
    width: calc((100% - (2 * var(--main-padding)) - 90px) / 3);
    border: 1px solid #8A8A8A;
    border-radius: 10px;
    overflow: hidden;
    flex-shrink: 0;
}

.partner_container .slider_item:hover {
    border: 1px solid #AB052D;
}

.partner_container .slider_item > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.partner_container .slider_item img {
    max-width: 100%;
    max-height: 100%;
}

.example_container .slider_item {
    width: calc((100% - 90px) / 3);
    flex-shrink: 0;
}

.example_container .slider_item:not(:nth-child(3n+3)) {
    margin-right: 45px;
}

.example_container .slider_item img {
    max-width: 100%;
    height: 478px;
    border-radius: 10px;
}

.example_container .slider_item h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 110%;
    text-transform: uppercase;
    color: #363636;
    margin: 12px 0 0 0;
}

.slide_number {
    display: flex;
    font-size: 18px;
}

.slide_number span:not(:first-child) {
    opacity: 0.7;
}

.review_container {
    background: #F0F0F0 url(../images/review_back.png) no-repeat;
    background-position: center;
}

.review_container .box {
    padding: 150px 0;
    overflow: hidden;
}

.review_container .slider_wrapper {
    max-width: 460px;
    margin: 0 auto;
    position: relative;
    overflow: unset;
}

.review_container .slider_container {
    width: 100%;
}

.review_container .slider_arrow_container {
    top: 145px;
}

.review_container .slider_arrow_container .left {
    background: url(../images/slide_arrow_left_icon.png) no-repeat;
    background-position: center;
}

.review_container .slider_arrow_container .right {
    background: url(../images/slide_arrow_right_icon.png) no-repeat;
    background-position: center;
}

.review_container .slider_arrow_container .left:hover {
    background: #AB052D url(../images/arrow_left_white_icon.png) no-repeat;
    background-position: center;
}

.review_container .slider_arrow_container .right:hover {
    background: #AB052D url(../images/arrow_right_white_icon.png) no-repeat;
    background-position: center;
}

.review_container .slider_item {
    padding: 50px 45px;
    box-sizing: border-box;
    background: #FFF;
    border-radius: 10px;
    width: 100%;
    flex-shrink: 0;
    transition: var(--main-transition);
}

.review_container .slider_item[data-slider_active="0"] {
    transform: scale(0.8);
}

.review_container .slider_item p {
    text-align: center;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 15.658px;
    line-height: 140%;
}

.position_fixed {
    position: fixed;
    left: 0;
}

.no_transition {
    transition: 0s !important;
}

.calculator_container .box {
    padding: 150px 0;
}

.calculator_container .list_title {
    color: #555;
    margin: 0 0 40px 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
}

.calculator_container .list_container {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-around;
}

.calculator_container .list_container li {
    max-width: 198px;
}

.calculator_container .list_container li img {
    max-width: 100%;
    max-height: 100%;
}

.calculator_container .list_container a {
    color: #555;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 500;
}

.calculator_container .list_container p {
    margin: 10px 0 0 0;
}

.twice_box {
    display: flex;
}

.twice_box > div {
    width: 50%;
    box-sizing: border-box;
}

.consultation_container .twice_box > div:first-child {
    padding: 100px var(--main-padding);
    background: #AB052D;
}

.consultation_container .twice_box > div:last-child img {
    max-width: 100%;
    height: 100%;
}

.consultation_container .container_title {
    font-weight: 700;
    font-size: 46px;
    line-height: 110%;
    color: #FFF;
    margin: 0 0 20px 0;
    text-align: left;
}

.consultation_container .twice_box > div:first-child .desc {
    color: #F8F9FA;
    margin: 0 0 20px 0;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
}

.consultation_container form {
    width: 380px;
}

form input {
    padding: 10px 0;
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid #FFF;
    color: #FFF;
    font-size: 16px;
    background: #AB052D;
    box-sizing: border-box;
}

form .input::placeholder {
    color: #E6C6C6;
    font-size: 16px;
    font-family: "Opel Sans", arial, sans-serif;
}

form .phone_field_container {
    position: relative;
    margin-top: 20px;
}

.phone_field_container input {
    padding-left: 40px;
}

.select_likeness {
    position: absolute;
    height: 15px;
    width: 33px;
    background: transparent;
    background-size: 20px 15px;
    background-repeat: no-repeat;
    bottom: 14px;
    cursor: pointer;
}

.select_likeness ul {
    position: absolute;
    top: calc(100% + 10px);
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 0;
    transition: var(--main-transition);
    max-height: 0;
    opacity: 0;
    pointer-events: none;
}

.select_likeness ul li {
    padding: 1px 3px;
    background: #BDBDBD;
}

.select_likeness ul li > img {
    height: 100%;
}


.select_likeness[data-active="1"] > ul {
    max-height: 1000px !important;
    opacity: 1 !important;
    pointer-events: unset !important;
}

.select_likeness .arrow {
    position: absolute;
    right: 0;
    top: 5px;
    display: block;
    width: 8px;
    height: 4px;
    background: url(../images/select_arrow_white_icon.png);
    transition: var(--main-transition);
}

.select_likeness[data-active="1"] > .arrow {
    transform: rotate(180deg)
}

.submit_arrow {
    color: #AB052D;
    padding: 15px 80px 15px 40px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px;
    border: none;
    outline: none;
    margin-top: 40px;
    background: #FFF url(../images/arrow_right_red_icon.png) no-repeat;
    background-position: center right 40px;
    cursor: pointer;
}

.accept_terms {
    margin-top: 20px;
    font-weight: 400;
    font-size: 12px;
    color: #FF819F;
}

.accept_terms a {
    color: #FF819F;
}

.accept_terms a:hover {
    text-decoration: underline;
}

.contact_container {
    padding: 150px var(--main-padding);
    background: #3A4855;
}

.contact_container .twice_box {
    justify-content: space-between;
}

.contact_container .twice_box > div:first-child {
    width: 650px;
    height: 500px;
}

.contact_container .container_title {
    font-weight: 700;
    font-size: 60px;
    line-height: 110%;
    color: #FFF;
    padding-bottom: 30px;
    margin: 0 0 20px 0;
    text-align: left;
    border-bottom: 1px solid #F0F0F0;
}

.contact_container .contact_list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 50px 0 35px 0;
    padding: 0;
    list-style: none;

}

.contact_container .contact_list > li {
    width: 240px;
}

.contact_container .contact_list p {
    font-size: 18px;
    line-height: 140%;
    display: flex;
    align-items: center;
    color: #FFF;
}

.contact_container .contact_list a {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
    display: flex;
    align-items: center;
    color: #FFF;
}

.contact_container .contact_list .desc:not(:last-child), .contact_container .contact_list a:not(:last-child) {
    margin-bottom: 10px;
}

.contact_container .contact_list .desc {
    margin: 0;
}

.contact_container .contact_list .title {
    font-size: 20px;
    line-height: 120%;
    color: #BDBDBD;
    opacity: 0.5;
    margin: 0 0 20px 0 !important;
}

.contact_container .social {
    display: flex;
    align-items: center;
    column-gap: 35px;
}

.contact_container .social a {
    font-size: 20px;
    color: #F8F9FA;
}

.modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
	top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: rgba(2, 13, 11, 0.8);
    backdrop-filter: blur(5px);
	transform: scale(0);
    opacity: 0;
}

.modal_active {
    transform: scale(1);
    opacity: 1;
}

.modal_box {
    width: 630px;
    max-height: calc(100vh - 20px);
    overflow: auto;
    padding: 60px;
    border-radius: 10px;
    background: #FFF;
    position: relative;
    box-sizing: border-box;
}

.modal_header {
    display: flex;
    align-items: flex-start;
}

.modal_header h3 {
    color: #363636;
    font-weight: 700;
    font-size: 46px;
    line-height: 110%;
    margin: 0 0 30px 0;
    text-align: left;
    text-transform: uppercase;
}

.modal_close {
    position: absolute;
    right: 20px;
    top: 20px;
    height: 25px;
    width: 25px;
    cursor: pointer;
    transition: var(--main-transition);
    background: url(../images/close_modal_icon.png) no-repeat;
    background-size: cover;
}

.modal[data-active="0"] {
    transition: transform 0s .3s , opacity var(--main-transition);
}

.modal[data-active="1"] {
    transition: transform 0s, opacity var(--main-transition);
}

.modal_content .title {
    margin: 0 0 40px 0;
    font-size: 18px;
    line-height: 140%;
    color: #8A8A8A;
}

.modal form input {
    background: unset;
    border-bottom: 1px solid #8A8A8A;
    color: #363636;
}

.modal form .input::placeholder {
    color: #8A8A8A;
}

.modal .select_likeness .arrow {
    background: url(../images/select_arrow_grey_icon.png);
}

.modal .success_btn {
    display: inline-block;
    min-width: 140px;
    color: #FFF;
    background: #AB052D;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px;
    margin-top: 20px;
    cursor: pointer;
    box-sizing: border-box;
    position: unset;
    height: unset;
}

.modal .submit_arrow {
    color: #FFF;
    background: #AB052D url(../images/arrow_right_white_icon.png) no-repeat;
    background-position: center right 40px;
}

form input[type="checkbox"] {
    width: auto;
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 0 10px 0 0 ;
}

form input[type="checkbox"] + label {
    display: inline-flex;
    align-items: center;
    margin-top: 20px;
    font-size: 16px;
    line-height: 120%;
    color: #8A8A8A;
    cursor: pointer;
}

form input[type="checkbox"] + label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    background: #FFFFFF;
    border: 1px solid #BDBDBD;
    border-radius: 3px;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

form input[type="checkbox"]:checked + label::before {
    background-color: #FFF;
    background-image: url(../images/check_mark_red_icon.png);
  }

form .checkbox_field_container {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: 20px;
}

.modal .accept_terms, .modal .accept_terms a {
    color: #8A8A8A;
}

.error_field {
    border-bottom: 1px solid red !important;
    color: red !important;
}

/* advantage container */

.advantage_container {
    background: #3A4855;
}

.advantage_container > h2 {
    margin: 0 var(--main-padding);
    padding: 150px 0 50px 0;
    color: #FFF;
    font-weight: 700;
    font-size: 60px;
    text-align: center;
    border-bottom: 1px solid #F0F0F0;
}

.advantage_container > div {
    display: flex;
    padding: 65px 0 140px 0;
    margin: 0 var(--main-padding);
}

.advantage_container > div > div:first-child {
    width: 420px;
    color: #FFF;
}

.advantage_container > div > div:first-child > h2 {
    font-weight: 700;
    font-size: 46px;
    line-height: 110%;
    margin: 0 0 50px 0;
}

.advantage_container > div > div:first-child > p {
    font-size: 20px;
    line-height: 120%;
    margin: 0;
}

.advantage_container > div > div:first-child > p:not(:last-child) {
    margin-bottom: 25px;
}

.advantage_container > div > div:last-child {
    display: flex;
    flex-wrap: wrap;
    column-gap: 45px;
    padding-top: 30px;
    margin-left: auto;
    width: 965px;
    color: #FFF;
}

.advantage_container > div > div:last-child > div {
    width: calc((100% - 45px) / 2);
}

.advantage_container > div > div:last-child h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 110%;
    margin: 0;
    padding-bottom: 15px;
    position: relative;
}

.advantage_container > div > div:last-child p {
    color: #BDBDBD;
    margin: 15px 0 0 0;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
}

.advantage_container > div > div:last-child h3::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    height: 1px;
    width: 260px;
    background: #FF819F;
}

@media (max-width: 1010px) {
    .advantage_container > div {
        display: flex;
        flex-direction: column;
        padding: 30px 0 80px 0;
        margin: 0 var(--main-padding);
    }

    .advantage_container > h2 {
        padding: 80px 0 30px 0;
        font-size: 28px;
    }

    .advantage_container > div > div:first-child, .advantage_container > div > div:last-child {
        width: auto;
    }

    .advantage_container > div > div:last-child {
        row-gap: 20px;
    }

    .advantage_container > div > div:first-child > h2 {
        font-size: 26px;
        margin: 0 0 20px 0;
    }

    .advantage_container > div > div:first-child > p {
        font-size: 16px;
    }

    .advantage_container > div > div:last-child h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .advantage_container > div > div:last-child p {
        font-size: 14px;
        margin: 10px 0 0 0;
    }
}

@media (max-width: 768px) {
    .advantage_container > div > div:last-child > div {
        width: 100%;
    }
}

/* advantage container */

@media (min-width: 1280px) {
    .catalog__row, .catalog__info-block, .catalog__goods-pretext, .catalog__gallery, .catalog__form, .catalog__bottom {
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .catalog_img_list > li:hover .item_description .short_desc {
        max-height: 200px;
        opacity: 1;
        -webkit-line-clamp: unset;
    }
}

@media (max-width: 1500px) {
    :root {
        --main-padding: 15px;
    }
}

@media (max-width: 1400px) {
    .main_menu .logo {
        width: 195;
        height: 32px;
    }

    .main_menu ul {
        column-gap: 15px;
    }

    .catalog_menu > ul > li > p {
        font-weight: 500;
    }

    .catalog_menu ul a {
        font-weight: 500;
    }
}

@media (max-width: 1370px) {
    header .top_container, header .main_menu, header .catalog_menu {
        display: none;
    }

    .page_content {
        margin-top: 50px;
    }

    .menu_mobile {
        display: flex;
        align-items: center;
    }

    .example_container .slider_item img {
        height: 330px;
    }

    .contact_container .twice_box {
        column-gap: 20px;
    }
}

@media (max-width: 1181px) {
    .contact_container .contact_list {
        gap: 20px;
    }
}

@media (max-width: 1140px) {
    footer .menu > ul {
        width: 450px;
    }

    .contact_container .twice_box {
        flex-direction: column-reverse;
    }

    .contact_container .twice_box > div {
        width: 100%;
    }

    .contact_container .contact_list > li {
        width: calc((100% - 20px) / 2);
    }

    .contact_container {
        padding: 80px 0 0 0;
        background: #3A4855;
    }

    .contact_container .twice_box > div:last-child {
        padding: 0 var(--main-padding);
    }

    .contact_container .container_title {
        text-align: center;
    }

    .contact_container .social {
        margin-bottom: 40px;
    }

    .contact_container .twice_box > div:first-child {
        width: 100%
    }
}

@media (max-width: 1100px) {
    .banner_container .banner_title {
        width: 100%;
        text-align: center;
        margin: 55px 0 50px 0;
    }

    .banner_container .banner_title h1 {
        font-size: 32px;
        line-height: 110%;
        margin: 0 0 10px 0;
    }

    .banner_title p {
        font-size: 20px;
        margin: 0 0 50px 0;
    }

    .banner_container {
        height: 583px;
        background-position: 80%;
    }

    .banner_statistic p:first-child {
        font-size: 30px;
    }

    .banner_statistic p:last-child {
        font-size: 14px;
    }

    .banner_container .banner_statistic {
        margin-bottom: 40px;
        justify-content: center;
        width: 100%;
    }

    .banner_container .banner_logo > svg {
        width: 221px;
        height: 75px;
    }
}

@media (max-width: 1080px) {
    footer .f_top {
        flex-direction: column;
        justify-content: space-between;
    }

    footer .menu, footer .catalog {
        margin-bottom: 20px;
    }

    footer .menu > ul { 
        width: 100%;
        column-gap: 20px;
        align-content: flex-start;
    }

    footer .f_logo {
        width: 100%;
        align-items: center;
        margin-bottom: 50px;
    }

    .f_top .logo {
        margin-bottom: 20px;
    }
}

@media (max-width: 1010px) {
    .consultation_container .twice_box > div:last-child {
        max-height: 710px;
    }

    .consultation_container .twice_box > div:last-child img {
        width: 100%;
    }

    .consultation_container .twice_box {
        flex-direction: column;
    }

    .consultation_container .twice_box > div {
        width: 100%;
    }

    .example_container .slider_item img {
        height: 300px;
    }

    .slider_arrow_container {
        top: 40px;
    }

    .action_container .slider_item .item_description * {
        font-size: 18px;
    }

    .catalog_container .show_more_btn {
        display: flex;
    }

    .catalog_img_list {
        gap: 0;
    }

    .catalog_img_list > li {
        width: 100%;
    }

    .catalog_img_list > li:not(:last-child) {
        margin-bottom: 40px;
    }

    .hide_mobile {
        height: 0 !important;
        opacity: 0 !important;
        pointer-events: none !important;
        margin: 0 !important;
    }

    .box {
        padding: 40px 0;
    }
}

@media (max-width: 768px) {
    .modal .success_btn {
        width: 100%;
        margin-top: 0;
    }

    .modal .submit_arrow {
        width: 100%;
        margin-top: 30px;
        background-position: center right calc(50% - 50px);
    }

    .modal_content .title {
        margin: 0 0 25px 0;
        font-size: 14px;
    }

    .modal_header h3 {
        font-size: 28px;
        margin: 0 0 15px 0;
    }

    .modal_box {
        padding: 55px 15px;
    }

    .contact_container .twice_box > div:first-child {
        height: 350px;
    }

    .contact_container .twice_box > div:first-child > iframe {
        max-height: 100%;
    }

    .contact_container .contact_list {
        margin: 23px 0 30px 0;
    }

    .contact_container .container_title {
        font-size: 28px;
    }

    .submit_arrow {
        width: 100%;
        margin-top: 30px;
        background-position: center right calc(50% - 50px);
    }

    .consultation_container .twice_box > div:first-child .desc {
        font-size: 14px;
        margin: 0 0 30px 0;
    }

    .consultation_container .container_title {
        font-size: 28px;
        margin: 0 0 40px 0;
    }

    .consultation_container .twice_box > div:first-child {
        padding: 80px var(--main-padding);
    }

    .consultation_container form {
        width: 100%;
    }

    .consultation_container .twice_box > div:last-child {
        height: 500px;
    }

    .calculator_container .box {
        padding: 80px 0;
    }

    .calculator_container .list_container a {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .calculator_container .list_title, .calculator_container .list_container p {
        font-size: 20px;
    }

    .calculator_container .list_container {
        justify-content: space-between;
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .calculator_container .list_container li img {
        max-height: 100px;
    }

    .calculator_container .list_container li {
        width: 50%;
    }

    .review_container {
        background-size: 100%;
    }

    .review_container .slider_item {
        padding: 25px;
    }

    .review_container .box {
        padding: 80px 0;
        overflow: unset;
    }

    .review_container .slider_wrapper {
        overflow: hidden;
    }

    .example_container .slider_item h3 {
        font-size: 20px;
    }

    .example_container .slider_item {
        width: 100%;
    }

    .example_container .slider_item > img {
        width: 100%;
    }
    
    .example_container .slider_item:not(:nth-child(3n+3)) {
        margin-right: 0;
    }

    .partner_container .container_title {
        margin: 0 var(--main-padding) 40px var(--main-padding);
    }

    .partner_container .slider_item > a {
        padding: 5px;
    }

    .partner_container .slider_container {
        gap: 20px;
        flex-wrap: wrap;
    }

    .partner_container .slider_item {
        width: calc((100% - (2 * var(--main-padding))) / 2);
        height: 60px;
    }

    .action_container .slider_item .item_description {
        width: calc(100% - 70px);
    }

    .action_container .slider_item {
        height: 150px;
        width: 100%;
    }

    .action_container .slider_item:nth-child(odd) {
        margin-right: 0;
    }

    .slider_arrow_container {
        display: none;
    }

    .pagination_container {
        display: flex;
    }

    .container_title {
        font-size: 28px;
        margin: 0 0 40px 0;
    }

    .catalog_img_list > li {
        height: 258px;
    }

    .catalog_img_list .item_description {
        width: calc(100% - 60px);
    }

    .menu_mobile_content .btn_modal {
        width: 100%;
        box-sizing: border-box;
    }

    footer .menu > ul a { 
        font-size: 16px;
        white-space: pre-wrap;
    }

    footer .f_top h3 {
        font-size: 16px;
    }

    footer .f_bottom {
        flex-direction: column;
    }

    footer .f_bottom > p {
        margin-bottom: 10px;
        text-align: center;
    }

    footer .f_bottom > .company_logo {
        margin-top: 20px;
    }

    footer .menu > ul {
        width: 100%;
        column-gap: 20px;
        row-gap: 20px;
        max-height: 130px;
        align-content: space-between;
    }

    footer .menu > ul > li {
        width: calc((100% - 20px) / 2);
    }
}

@media (max-width: 500px) {
    .contact_container .twice_box > div:first-child {
        height: 250px;
    }

    .contact_container .contact_list a, .contact_container .contact_list p {
        font-size: 16px;
    }

    .contact_container .social a {
        font-size: 18px;
    }

    .contact_container .social {
        column-gap: 15px;
    }

    .contact_container .contact_list > li {
        width: 100%;
    }

    .consultation_container .twice_box > div:last-child {
        height: 240px;
    }

    .review_container {
        background-size: 120%;
    }
}

@media (max-width: 400px) {
    .review_container {
        background-size: 180%;
    }
}